/* @override 
	http://localhost/Development/themes/ndg/04/skins/homsw/style/screen.css
	http://localhost/homsw/themes/ndg/04/skins/homsw/style/screen.css
	http://web.ideabubble.ie/homsw/themes/ndg/04/skins/homsw/style/screen.css
	http://localhost/Development/themes/ndg/04/skins/homsw/style/print.css
*/
/* 
ideabubble.ie CSS standard 


*/
/* commented out as it prevents custom padding and margins on
   different TD fields to be applied
* {
margin: 0;
padding: 0;
}
*/
html, body, div, h1, h2, h3, h4, h5, h6, p, pre, a, img, li, ol, ul, fieldset, form, label {
margin: 0;
padding: 0;
border: 0px;
}
a img, :link img, :visited img {
border: 0;
}
ul {
list-style: none;
}
/*** MENU CSS - edit as required ***/
.sf-menu {
float: left;
z-index: 40;
}
.sf-menu li a {
padding: 9px 29px 8px;
text-decoration: none;
color: #FFF;
font: bold 14px Arial, Helvetica, sans-serif;
text-transform: uppercase;
}
.sf-menu li li a {
padding: 9px 13px;
text-decoration: none;
color: #FFF;
font: normal 12px Arial, Helvetica, sans-serif;
text-transform: none;
}
.sf-menu a, 
.sf-menu a:visited {
color: #FFF;
}
.sf-menu li {
margin-right: 10px;
z-index: 41;
}
.sf-menu li.last {
margin-right: 0;
}
.sf-menu span.sf-sub-indicator {
display: none;
}
.sf-menu ul {
z-index: 42;
}
.sf-menu li li {
background: #905bab;
z-index: 43;
}
.sf-menu li li li {
background: #905bab;
}
.sf-menu li:hover,
.sf-menu li.current, 
.sf-menu li.active,
.sf-menu li.sfHover,
.sf-menu li a:focus, 
.sf-menu li a:hover, 
.sf-menu li a:active {
background: #68367F url(../images/nav_hover.jpg) 0 0 repeat-x;
outline: 0;
}
.sf-menu li li:hover, 
.sf-menu li li.sfHover,
.sf-menu li li a:focus, 
.sf-menu li li a:hover, 
.sf-menu li li a:active {
background: #68367F url(../images/nav_hover.jpg) repeat-x 0 0;
outline: 0;
}
.sf-menu li li:hover ul {
margin-left: 42px;
}
/*** ARROWS - commented out by default
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately 
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only 
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only 
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values 
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers
}
/* apply hovers to modern browsers
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers
}

/* point right for anchors in subs 
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers 
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers
}

/*** shadows for all but IE6 
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
*/
/** VERTICAL MENUS  - commented out by default
/** adding sf-vertical in addition to sf-menu creates a vertical menu 
/** Check UL width in all below
.sf-vertical, .sf-vertical li {
	width:	10em;
}
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	10em; /* match ul width 
	top:	0;
}

/*** alter arrow directions 
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only 
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers

/* hover arrow direction for modern browsers
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers
}
*/
body {
background: url(../images/bg.jpg) 0 0 repeat-x #C7CBCE;
color: #444444;
font: normal 12px/16px Arial, Helvetica, sans-serif;
padding: 0;
margin: 0;
}
.left {
float: left;
}
.right {
float: right;
}
.clear {
clear: both;
}
.spacer {
clear: both;
display: block;
line-height: 0;
font-size: 0;
}
div#wrapper {
width: 100%;
padding: 0;
margin: 0;
}
div#page {
width: 100%;
}
div#container {
width: 990px;
margin: 0 auto;
border: #D4D4D4 1px solid;
border-top: 0;
background: url(../images/top_line.jpg) 50% 0 no-repeat #FFF;
overflow: hidden;
height: 100%;
padding: 3px;
}
div#header {
background: url(../images/header_bg.jpg) 0 0 repeat-x;
height: 100px;
padding: 18px 28px 0 26px;
}
.logo {
width: 225px;
float: left;
}
div#header .rt {
width: 670px;
padding: 19px 0 0 0;
float: right;
color: #fff;
font: normal 23px/24px Arial, Helvetica, sans-serif;
text-align: right;
}
div#header .rt span {
color: #FFF;
font-size: 14px;
display: block;
padding-top: 3px;
}
div#navcontainer {
background: url(../images/nav_bg.jpg) 0 0 repeat-x;
padding: 3px 16px 0;
height: 33px;
margin-bottom: 3px;
clear: both;
}
div#banner-area {
height: 286px;
clear: both;
margin-bottom: 3px;
}
div#banner-area .lt {
width: 740px;
float: left;
}
div#banner-area .rt {
width: 216px;
background: url(../images/form_bg.jpg) 0 0 no-repeat;
height: 265px;
padding: 21px 14px 0;
float: right;
}
div#banner-area .lt img {
display: block;
border: #DFDFDF 1px solid;
}
div#banner-area .rt .title {
background: url(../images/request_a_call.gif) 4px 0 no-repeat;
padding-top: 24px;
overflow: hidden;
height: 0;
line-height: normal;
margin-bottom: 32px;
}
div#banner-area .rt label {
display: block;
margin-bottom: 13px;
padding-left: 4px;
clear: both;
}
div#banner-area .rt label span {
color: #FFF;
font: bold 12px Arial, Helvetica, sans-serif;
padding: 0;
margin: 0 0 4px;
display: block;
}
div#banner-area .rt label input {
border: #F0F0EF 1px solid;
width: 192px;
padding: 5px 3px;
background: #FFF;
font: normal 12px Arial, Helvetica, sans-serif;
color: #333;
outline: 0;
}
div#banner-area .rt label.button {
padding-left: 0;
padding-top: 6px;
}
div#banner-area .rt label.button {
width: 215px;
height: 56px;
text-decoration: none;
}
div#banner-area .rt label.button a:hover {
text-decoration: none;
color: #DBF1FF;
}
div#banner-area .rt input#submitcallback.submit {
float: left;
font: bold 14px/0 Arial,Helvetica,sans-serif;
border: 0px;
background: url(../images/request_call.jpg) 0 0 no-repeat;
color: #ffffff;
margin: 0;
width: 219px;
padding: 5px;
height: 56px;
}
div#banner-area .rt input#submitcallback.submit:hover {
cursor: pointer;
color: #DBF1FF;
}
div#main {
clear: both;
overflow: hidden;
height: 100%;
margin-bottom: 4px;
}
div#main .ct {
width: 698px;
float: left;
padding: 19px 30px 30px 16px;
}
#main div.ct table {
margin-left: auto;
margin-right: auto;
}
div#main .ct ol {
list-style-position: outside;
list-style-type: decimal;
margin-top: 7px;
margin-bottom: 7px;
display: inline-block;
margin-left: 10px;
padding-left: 25px;
}
div#main .ct ul {
list-style-position: outside;
list-style-type: disc;
margin-top: 7px;
margin-bottom: 7px;
display: inline-block;
padding-left: 25px;
margin-left: 10px;
}
#main div.ct table tbody tr td {

}
div#main .sidert {
width: 244px;
float: right;
}
div#main .ct h1 {
color: #460C56;
font: bold 16px Arial, Helvetica, sans-serif;
text-transform: uppercase;
padding: 0 0 10px;
margin: 0 0 13px;
border-bottom: #BDADC1 1px solid;
}
#main div.ct h2 {font-size: 15px;}
#main div.ct h3 {font-size: 14px;}
body.testimonials_layout div#main .ct h1 {
float: left;
padding: 0;
position: relative;
margin: 0 0 150px;
}
/* @group Testimonails feed */
#main div.ct div.testimonials {
float: left;
position: relative;
top: 30px;
}
#main div.ct div.testimonials .box {
width: 670px;
height: 100px;
}
#main div.ct div.testimonials .box p a {
font-weight: normal;
font-style: italic;
}
/* @end */
/* @group Contact Form */
#Page-contact_us div.ct {
position: relative;
}
#Page-contact_us div.ct h1 {
margin-bottom: 360px;
}
#main div.ct div.formrt {
position: absolute;
top: 70px;
}
/* @end */
div#main .ct .box {
background: #f1eef1;
padding: 12px 14px;
clear: both;
overflow: hidden;
height: 100%;
margin-bottom: 9px;
}
div#main .ct .box h6 {
color: #460C56;
font-size: 12px;
padding: 0;
margin: 0 0 2px;
}
div#main .ct .box a {
font-weight: normal;
color: #460C56;
font-style: italic;
font-size: 12px;
margin: 0;
}
div#main .ct .box p span.author {
font-weight: bold;
font-style: normal;
}
div#main .ct h6 {
color: #460C56;
margin: 0 0 3px;
font-size: 12px;
}
div#main .ct p {
margin-bottom: 7px;
width: 100%;
margin-top: 7px;
clear: both;
}
div#main .ct table tbody tr td p {padding: 0;margin: 0;}

div#main .ct a {
color: #85A603;
font-weight: bold;
text-decoration: none;
}
div#main .ct a:hover {
text-decoration: underline;
}
div#main .sidert .first {
background: url(../images/gray_bg.gif) 0 0 repeat-x #efe4f2;
padding: 17px 18px;
overflow: hidden;
height: 100%;
margin-bottom: 3px;
}
div#main .sidert .first .heading {
color: #460C56;
font: bold 16px Arial, Helvetica, sans-serif;
border-bottom: #BDADC1 1px solid;
padding: 0 0 32px;
margin: 0 0 18px;
text-transform: uppercase;
}
div#main .sidert .first .heading a {
float: left;
color: #460C56;
text-decoration: none;
}
div#main .sidert .first .heading a:hover {
text-decoration: none;
}
div#main .sidert .first .news {
margin-bottom: 18px;
clear: both;
overflow: hidden;
height: 100%;
}
div#main .sidert .first .news_title {
color: #460C56;
font: bold 11px Arial,Helvetica,sans-serif;
padding: 0;
margin: 0;
display: block;
}
div#main .sidert .first .news_summary {
color: #373737;
font: normal 11px/14px Arial, Helvetica, sans-serif;
padding: 0;
margin: 0;
width: 208px;
}
div#main .sidert .first .news_readmore a {
color: #460C56;
text-decoration: underline;
font-size: 11px;
}
div#main .sidert .first .news_readmore a:hover {
text-decoration: none;
}
div#main .sidert .second {
clear: both;
overflow: hidden;
height: 100%;
}
div#main .sidert .second p.heading {
background: #8d63ab;
height: 40px;
}
div#main .sidert .second p.heading span.txt {
padding: 6px 0 0 12px;
display: block;
float: left;
color: #FFF;
font-size: 11px;
line-height: 13px;
}
div#main .sidert .second .content-area {
background: #f5e9f5;
padding: 18px 22px;
clear: both;
overflow: hidden;
height: 100%;
}
div#main .sidert .second .content-area p {
color: #373737;
font: normal 11px/14px Arial, Helvetica, sans-serif;
padding: 0;
margin: 0 0 15px;
}
div#main .sidert .second p.bottom {
background: #8d63ab;
height: 37px;
}
div#main .sidert .second p.bottom span.twitter {
float: left;
display: block;
padding: 7px 0 0 0;
width: 92px;
}
div#main .sidert .second p.bottom span.txt {
width: 130px;
float: right;
padding: 9px 0 0 0;
color: #FFF;
}
div#main .sidert .second p.bottom span.txt a {
color: #FFF;
text-decoration: none;
}
div#main .sidert .second p.bottom span.txt a:hover {
text-decoration: underline;
}
div#footer {
background: url(../images/footer_bg.gif) 0 0 repeat-x #7d4b94;
padding: 21px 20px 10px 20px;
overflow: hidden;
height: 100%;
clear: both;
}
div#footer div.menu {
padding-right: 12px;
float: left;
width: 230px;
margin: 0;
}
#outofhours strong {
display: none;
}
div#footer .box {
width: 220px;
padding-right: 12px;
float: left;
}
div#footer .menu .box2 {
float: left;
width: 218px;
clear: left;
}
div#footer .box.last {
float: right;
margin-right: 0;
}
div#footer .box .heading,
div#footer .box2 .heading {
color: #fff;
font: bold 14px Arial, Helvetica, sans-serif;
text-transform: uppercase;
padding: 0;
margin: 0 0 8px;
}
div#footer .box p,
div#footer .menu .box2 p {
color: #F1F1F1;
line-height: 18px;
padding: 0;
margin: 0 0 18px;
}
div#footer .box strong,
div#footer .menu .box2 strong {
color: #FAFAFA;
font-size: 12px;
}
div#footer .box img,
div#footer .menu .box2 img {
margin-right: 5px;
}
div#footer .box ul,
div#footer .menu .box2 ul {
list-style-type: none;
padding: 0;
margin: 0;
}
div#footer .box li,
div#footer .menu .box2 li {
list-style-type: none;
line-height: 14px;
color: #FFF;
padding: 0;
margin: 0 0 9px;
}
div#footer .box li a,
div#footer .menu .box2 li a,
div#footer .menu .box2 .heading a {
color: #FFF;
text-decoration: none;
}
div#footer .box li a:hover,
div#footer .menu .box2 li a:hover {
text-decoration: underline;
}
div#footer .box a {
color: #F1F1F1;
text-decoration: none;
}
div#footer .box a:hover {
text-decoration: underline;
}
div#footer .box label {
clear: both;
margin-bottom: 5px;
display: block;
}
div#footer .box label input {
width: 174px;
border: #BABABA 1px solid;
background: #FFF;
padding: 4px 3px;
font-family: "Trebuchet MS";
font-size: 14px;
color: #ACADA6;
}
div#footer .box label.button {
padding-top: 5px;
}
div#footer .box label.button input.submit {
background: url(../images/submit_bg.gif) 0 0 repeat-x;
height: 13px;
width: 98px;
padding: 8px;
border: 0;
margin: 0;
color: #FFF;
font: bold 14px Arial, Helvetica, sans-serif;
text-transform: uppercase;
float: left;
text-align: center;
cursor: pointer;
}
div#footer .box label.button span.txt {
width: 66px;
float: right;
padding-top: 15px;
color: #F5E9F5;
font-size: 11px;
}
#footer div.box div.socialmedia {
float: left;
}
#footer .box .socialmedia ul {
float: left;
}
#footer .box .socialmedia ul li {
float: left;
margin-right: 10px;
}
div#footer .box .signature {
clear: both;
padding-top: 15px;
color: #F5E9F5;
font-size: 11px;
float: left;
}
div#footer .box .signature a {
color: #F5E9F5;
font-size: 11px;
}
div.formError div.formErrorContent,
div.formError div.formErrorArrow div {
background-color: #cc86df;
}
/* @group Twitter Feed */
div.twtr-hd,
div.twtr-ft div,
div.twtr-hd h3,
div.twtr-hd h4 {
background: none repeat scroll 0 0 #8D63AB;
}
div.twtr-tweet-wrap {
background: none repeat scroll 0 0 #F5E9F5;
}
#twtr-widget-1 .twtr-new-results, #twtr-widget-1 .twtr-results-inner, #twtr-widget-1 .twtr-timeline {
background: none repeat scroll 0 0 #F5E9F5;
}
/* @end */
/* @group Contact Form */
#ContactForm ul li {
width: 100%;
float: left;
clear: both;
margin-bottom: 5px;
list-style-type: none;
padding: 0;
}
#ContactForm ul li {
width: 100%;
float: left;
clear: both;
margin-bottom: 5px;
}
#ContactForm ul li label {
float: left;
width: 120px;
}
#ContactForm ul li input {
width: 270px;
height: 18px;
border: 1px solid #8a61a8;
}
#ContactForm ul li textarea {
width: 270px;
border: 1px solid #8a61a8;
}
#ContactForm ul li input#subscribe,
#ContactForm ul li input#b_mailinglist {
width: 20px;
border: 0px none #0665A5;
float: left;
margin-right: 6px;
}
#ContactForm ul li input#submit1 {
color: white;
background-color: #8a61a8;
padding: 5px;
text-transform: uppercase;
font-size: 12px;
border: 2px outset #8a61a8;
width: 120px;
height: 28px;
}
/* @end */
/* @group News Content */
div.news_item,
h6.news_title,
div.news_summary,
div.news_content,
div.news_document,
div.news_return {
float: left;
width: 698px;
}
#main .ct h6.news_title {
font-size: 16px;
}
div#main div.ct div.news_item div.news_ctr div.news_readmore {
margin-bottom: 20px;
}
/* @end */